{
  "item.darkdoppelganger.summon_scroll": "Pergamena di Evocazione",
  "item.darkdoppelganger.shadow_orb": "Sfera dell'Ombra",
  "item.darkdoppelganger.elder_necklace": "Collana dell'Anziano",
  "item.darkdoppelganger.summons_necklace": "Collana dell'Evocazione",
  "item.darkdoppelganger.doppelganger_ring": "Anello del Doppelgänger",
  "itemGroup.darkdoppelganger.example_tab": "Scheda Dark Doppelganger",
  "item.darkdoppelganger.summon_scroll.tooltip": "Usala per evocare il Doppelgänger Oscuro!",
  "advancement.kill_dark_doppelganger.title": "Ammazza-Doppelgänger Oscuro",
  "advancement.kill_dark_doppelganger.description": "Hai sconfitto il Doppelgänger Oscuro. Una ricompensa ti aspetta!",
  "advancement.summon_dark_doppelganger.title": "Doppelgänger Oscuro Risvegliato",
  "advancement.summon_dark_doppelganger.description": "Usa la Pergamena di Evocazione per richiamare il Doppelgänger Oscuro.",
  "spell.irons_spellbooks.doppel_portal": "Salto nel Portale",
  "spell.irons_spellbooks.summon_doppel_minion": "Evoca Servitore",
  "spell.darkdoppelganger.summon_doppel_minion": "Evoca Servitore",
  "spell.darkdoppelganger.doppel_portal": "Salto nel Portale",
  "spell.irons_spellbooks.doppel_portal.guide": "Entra in un portale evocato davanti a te per uscire da un altro portale a qualche blocco di distanza.",
  "spell.irons_spellbooks.summon_doppel_minion.guide": "Ti permette di evocare 1 servitore dalla dimensione dei Doppelgänger Oscuri per combattere al tuo fianco.",
  "itemGroup.darkdoppelganger.doppelganger_tab": "Doppelgänger Oscuro",
  "orb.tooltip1": "Lascialo cadere...",
  "orb.tooltip2": "Nell'End, non rimarrà lontano."
}